/* ----------
Template File

Main CSS File

	0.0 General Reset
---------- */

html, body, 
h1, h2, h3, h4, h5, h6, 
p, blockquote,  
form, fieldset, input, select, textarea, button,
.unlist, .unlist ul, .unlist ol,
iframe {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	}
	
html {
	font-size: 125%;
	}
	
body {
	font-size: 50%;
	font-family: Arial, Helvetica, sans-serif;
	}
	
h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	line-height: 1.5em;
	}
	
a {
	outline: none;
	}
	
	a:hover {
		text-decoration: underline;
		}
	
a img {
	border: 0;
	}
	
input,
select,
textarea,
button {
	font-size: 1em;
	line-height: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	}
	
	input:focus,
	select:focus,
	textarea:focus,
	button:focus {
		outline: none;
		}

/* ----------
		0.1 General Classing
---------- */
.group:after { /* Clearfix */
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

.script-hidden {
	display: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.outer {
	width: 100%;
	background: #DFE1E3;
}

.inner {
	width: 960px;
	margin: 0 auto;
	/*overflow: hidden;*/
}

.clear {
	clear: both;
}

.lowercase {
	text-transform: lowercase;
}

.separator {
	width: 40px;
	height: 1px;
	background: #51626F;
	margin: 5px 0 5px 0;
}

.wp-caption-text {
	color: #51626F;
	font-size: 12px;
	line-height: 16px;
	margin: 5px 0 10px 0;
}

.button {
	color: #fff;
	min-width: 190px;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	line-height: 14px;
	margin: 40px 0 10px 0;
	padding: 12px 20px 10px 20px;
	background: #51626F;
	display: inline-block;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;

	/* CSS3 */
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.button:hover {
	text-decoration: none;
	background: #002C5F;
}

.button-arrow {
	width: 7px;
	height: 10px;
	margin: 0 0 0 5px;
	display: inline-block;
	background: url( '../images/assets/sprite.png' ) no-repeat scroll -36px -89px transparent;
}

.arrow {
	background: url( '../images/assets/bcwa.png' ) no-repeat scroll -9999px -9999px transparent;
	padding: 0 15px 0 0;
}

.arrow:hover {
	color: #002C5F !important;
	text-decoration: none;
	background-position: right center;
}

#shortcode {
	color: #000;
	font-size: 14px;
	line-height: 18px;
	margin: 5px 0;
	padding: 5px;
	display: inline-block;
	background: #E7E8EA;
}

/* ----------
	1.0 Main Structure
---------- */
body {
	background: #51626F;
	font-family: 'TitilliumText22LRegular', Arial, sans-serif;
}

@font-face {
	font-family: 'TitilliumText22LRegular';
	src: url('fonts/TitilliumText22L003-webfont.eot');
	src: url('fonts/TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/TitilliumText22L003-webfont.woff') format('woff'),
		 url('fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
		 url('fonts/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TitilliumText22LBold';
	src: url('fonts/TitilliumText22L005-webfont.eot');
	src: url('fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/TitilliumText22L005-webfont.woff') format('woff'),
		 url('fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
		 url('fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1 { color: #002C5F; font-size: 24px; line-height: 28px; text-transform: uppercase; }
h2 { color: #002C5F; font-size: 24px; line-height: 28px; text-transform: uppercase; margin: 0 0 10px 0; }
h3 { color: #51626F; font-size: 20px; line-height: 20px; text-transform: uppercase; margin: 0 0 10px 0; }
h4 { color: #51626F; font-family: 'TitilliumText22LBold', Arial, sans-serif; font-size: 14px; line-height: 18px; text-transform: uppercase; }
p  { color: #51626F; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; margin: 0 0 10px 0; }
a  { color: #003D79; font-size: 14px; line-height: 18px; text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
	}

/* Main Container */
#container {
	position: relative;
	/*margin: 139px 0 0;*/
	padding: 139px 0 0;
}
	
/* Header */
#header-container {
	position: fixed;
	background: #fff;
	top: 0;
	left: 0;
	width: 100%;
	height: 139px;
	z-index: 100;
}

#header {
	position: relative;
	padding: 30px 0 0;
}

#logo-container {
	padding-bottom: 20px;
}

#logo a {
	width: 110px;
	height: 89px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: url( '../images/assets/sprite.png' ) no-repeat scroll 0 0 transparent;
}

#navigation {
	position: absolute;
	right: 0;
	top: 108px;
}

#menu-header {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

#menu-header li {
	float: left;
	margin: 0 0 0 15px;
}

#menu-header li a {
	color: #51626F;
	font-size: 14px;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;
}

#menu-header li a:hover {
	color: #002C5F;
}

.current-menu-item a,
.current_page_parent a,
.current_page_item a,
.current-page-ancestor a {
	color: #002C5F !important;
}

/* Section Navigation */
#section-navigation {
	width: 765px;
	height: 144px;
	margin: 0 auto;

	/* js related */
	display: none;
}

#section-navigation ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
}

#section-navigation ul li {
	width: 180px;
	float: left;
	margin: 0 0 0 15px;
}

#section-navigation ul li:first-child {
	margin: 0;
}

#section-navigation ul li a:hover {
	text-decoration: none;
}

#section-navigation ul li a:hover > h3 {
	color: #002C5F;
}

#section-navigation ul li img {
	margin: 0 0 5px 0;
}

.section-open {
	color: #002C5F !important;
}

.sectors-trigger {
	cursor: pointer;
}

/* Content */
#content-container {
	background: #fff;
	overflow: hidden;
	padding: 0 0 30px;
	clear: both;
}

#side-menu {
	width: 190px;
	position: fixed;
	margin: 20px 0 0;
}

#side-menu h4 a {
	color: #51626F;
	background: url( '../images/assets/bcwa.png' ) no-repeat scroll -9999px -9999px transparent;
	padding: 0 15px 0 0;
}

#side-menu h4 a:hover {
	color: #003D79;
	text-decoration: none;
	background-position: right 0;
}

#side-menu ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style-type: none;
}

#side-menu ul li a {
	color: #51626F;
	font-size: 14px;
	/*line-height: 18px;*/
	line-height: 16px;
	text-transform: uppercase;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;
	background: url( '../images/assets/bcwa.png' ) no-repeat scroll -9999px -9999px transparent;
	cursor: pointer;
	vertical-align: top;
	padding: 0 15px 0 0;
}

#side-menu ul li a:hover {
	color: #002C5F !important;
	/*padding: 0 15px 0 0;*/
	text-decoration: none;
	background-position: right 0;
}

#side-menu ul li li a {
	cursor: pointer;
}

/* Footer */
#footer-container {
	min-height: 200px;
	padding: 20px 0 0 0;
}

#footer {
	overflow: hidden;
}

#footer p {
	color: #C8CDD2;
	font-size: 12px;
}

#footer a {
	color: #fff;
	font-size: 12px;
}

#footer #associated-href-container {
	width: 50%;
	float: left;
}

#footer #terms-privacy-copyright-container {
	width: 50%;
	float: right;
	text-align: right;
}

/* ----------
	Home
---------- */
#homepage-slider-container {
	height: 420px;
	/*margin: 0 0 50px;*/
	/*overflow: hidden;*/
}

#homepage-slider {
	overflow: visible !important;
}

#homepage-slider-container {
	height: 420px;
	overflow: visible;
}

#cta-container {
	overflow: hidden;
	/*margin-top: -10px;*/
	padding-top: 50px;
}

#cta-container .cta {
	display: inline;
	float: left;
	overflow: hidden;
	width: 230px;
	height: 120px;
	position: relative;
	margin-right: 13px;
	background-color: #C8CDD2;
}

#cta-container .cta-last {
	margin-right: 0;
}

#cta-container .cta a {
	text-decoration: none;
	display: block;
	width: 230px;
	height: 120px;
	cursor: pointer;
	position: relative;
	color: #fff;
}

#cta-container .cta a:hover {
	text-decoration: none;
}

#cta-container .cta a:hover .h3 {
	color: #fff;
}

#cta-container .cta .h3 {
	margin: 0;
	display: block;
	color: #51626F;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	position: absolute;
	top: 16px;
	left: 14px;
	z-index: 2;
	color: #fff;
	
	text-shadow: 1px 1px 0px #333333;
	filter: dropshadow(color=#333333, offx=1, offy=1);
}

#cta-container .cta img {
	display: block;
	border: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#cta-container .cta-first {
	
}

#cta-container .cta-last {
	
}

/*#cta-container .cta {
	width: 145px;
	min-height: 120px;
	float: left;
	margin: 0 0 0 20px;
	padding: 0 0 0 15px;
	border-left: 1px solid #C8CDD2;
}*/

/*#cta-container .cta:first-child {
	width: 160px;
	margin: 0;
	padding: 0;
	border: 0;
}*/

/*#cta-container .cta-last {
	width: 330px;
	min-height: 120px;
	float: left;
	margin: 0 0 0 20px;
	padding: 0 0 0 15px;
	border-left: 1px solid #C8CDD2;
}

#cta-container .cta ul,
#cta-container .cta-last ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#cta-container .cta a,
#cta-container .cta-last a {
	font-family: Arial, Helvetica, sans-serif;
	background: url( '../images/assets/bcwa.png' ) no-repeat scroll -9999px -9999px transparent;
}

#cta-container .cta a:hover,
#cta-container .cta-last a:hover {
	padding: 0 15px 0 0;
	text-decoration: none;
	background-position: right center;
}*/

/* ----------
	Generic template
---------- */
#content {
	overflow: hidden;
}

.page-template-default #content-container {
	background: #EDEEEF;
}

.page-template-template-people-php #content-container #content,
.page-template-default #content-container #content {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

.page-template-default #side-menu {
	margin: 0;
	position: fixed;
}

#generic-page-content-container {
	width: 520px;
	margin: 20px 0 0 190px;
}

#generic-page-content-container h1 {
	margin: 0 0 30px 0;
}

.page-content h2 {
	font-size: 26px;
	line-height: 30px;
	margin: 25px 0 10px 0;
	text-transform: none;
}

.page-content h2:first-child {
	margin-top: 0;
}

.page-content h3 {
	color: #002C5F;
	font-size: 26px;
	line-height: 30px;
	margin: 25px 0 0 0;
	text-transform: none;
}

/* ----------
	People template
---------- */
.page-template-template-people-php #content-container {
	background: #EDEEEF;
}

/*.page-template-template-people-php #content-container #content {
	padding: 20px 0 0 0;
}*/

.page-template-template-people-php #side-menu {
	margin: 0;
	float: left;
}

#people-content-container {
	width: 730px;
	float: left;
	overflow: hidden;
	margin: 20px 0 0 190px;
}

.people-content {
	width: 750px;
}

.people-content h1 {
	margin: 0 0 30px 0;
}

#people-content-container ul {
	padding: 0;
	overflow: hidden;
	margin-bottom: 20px;
	list-style-type: none;
}

#people-content-container ul li {
	float: left;
	width: 230px;
	margin: 0 20px 0 0;
}

#people-content-container ul li img {
	margin: 0 0 10px 0;
}

#people-content-container ul li h3 {
	color: #002C5F;
	margin: 0;
	font-size: 16px;
	line-height: 20px;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;
}

#people-content-container ul li h4 {
	color: #002C5F;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	font-family: 'TitilliumText22LRegular', Arial, sans-serif;
}

#people-content-container ul li p {
	font-size: 14px;
	line-height: 18px;
	padding: 0 10px 0 0;
}

/* ----------
	Sector template
---------- */
.product-pair {
	overflow: hidden;
}

.page-template-template-sector-php #content-container {
	padding: 0;
}

#banner {
	width: 770px;
	height: 320px;
	float: right;
	position: relative;
}

#banner h2 {
	color: #fff;
	font-size: 48px;
	line-height: 52px;
	text-transform: uppercase;
	text-shadow: 0 1px 1px #000;
	z-index: 10;
	position: absolute;
	top: 20px; left: 20px;
}

#banner img {
	position: absolute;
	top: 0; left: 0;
}

#sector-content-container {
	width: 770px;
	overflow: hidden;
	margin: 25px 0 0 0;
}

#sector-content-container #sector-content {
	width: 460px;
}

#sector-content-container #sector-content p {
	font-size: 16px;
	line-height: 20px;
}

#sector-content-container #sector-excerpt {
	width: 250px;
	margin: 0 0 0 20px;
	padding: 0 0 0 20px;
	border-left: 1px solid #C8CDD2;
}

#sector-content-container #sector-excerpt p {
	color: #002C5F;
	font-size: 20px;
	line-height: 24px;
	font-family: 'TitilliumText22LRegular', Arial, sans-serif;
}

#secondary-section {
	margin: 20px 0 0 0;
	background: #EDEEEF !important;
}

#sector-children-container {
	width: 770px;
	float: right;
	overflow: hidden;
	margin: 20px 0 0 0;
}

#sector-children {
	width: 800px;
}

#sector-children h3:first-child {
	margin: 0 0 20px 0;
}

#sector-children-container .sector-child {
	width: 360px;
	float: left;
	/*margin: 0 40px 20px 0;*/
	padding: 0 40px 20px 0;
}

#sector-children-container .sector-child img {
	margin: 0 0 10px 0;
}

#sector-children-container .sector-child h3 {
	color: #002C5F;
	margin: 0 0 5px 0;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;
}

#sector-children-container .sector-child h3 a {
	font-size: 20px;
	color: inherit;
}

#sector-children-container .sector-child h3 a:hover {
	text-decoration: none;
}

#sector-children-container .sector-child .children ul {
	margin: 15px 0 0 0;
	padding: 0;
	list-style-type: none;
}

#sector-children-container .sector-child .children ul li a {
	text-transform: uppercase;
	font-family: 'TitilliumText22LBold', Arial, sans-serif;
}


#cta-downloads {
	width: 365px;
	margin: 0 0 30px 0;
}

ul.children {
	margin: 2px 0 3px 0 !important;
}

ul.children li a {
	font-family: 'TitilliumText22LRegular', Arial, sans-serif !important;
}

div.children ul li.page_item a {
	background: url( '../images/assets/bcwa.png' ) no-repeat scroll -9999px -9999px transparent;
}

div.children ul li.page_item a:hover {
	padding: 0 15px 0 0;
	text-decoration: none;
	background-position: right 0;
}

/* ----------
	Product template
---------- */
.page-template-template-product-php .current_page_parent .children li {
	display: block;
}

.page-template-template-product-php .children li {
	display: none;
}

#product-content-container {
	width: 770px;
	overflow: hidden;
	margin: 25px 0 0 0;
}

#product-content-container #product-content {
	width: 520px;
}

#product-content-container #product-content p {
	font-size: 16px;
	line-height: 20px;
}

.contact-button {
	display: block;
	/*width: 195px;*/
	height: 32px;
	margin: 0 0 10px;
	line-height: 36px;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	background: #fcd703;
	overflow: hidden;
}

	.contact-button:hover {
		text-decoration: none;
		color: #fff;
		background-color: #002c5f;
	}

#social-container {
	width: 160px;
	margin: 20px 0 0 0;
}

#share {
	width: 17px;
	height: 18px;
	display: none;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin: 10px 0 0 0;
	background: url( '../images/assets/sprite.png' ) no-repeat scroll -43px -89px transparent;
	background-position: -43px -107px;
}

#share:hover,
#social-container.selected #share {
	background-position: -43px -107px;
}

#social {
	/*display: none;*/
	padding: 10px 0 0 0;
	overflow: hidden;
}

#social h3 {
	color: #002C5F;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
}

#social ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

#social ul li {
	float: left;
	width: 20px;
	height: 20px;
	margin: 0 5px 0 0;
	padding: 0 0 10px 0;
}

#social ul li a {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#icon-email {
	width: 21px;
	height: 20px;
	display: block; overflow: hidden; text-indent: 100%; white-space: nowrap;
	background: url( '../images/assets/sprite.png' ) no-repeat scroll -60px -89px transparent;
}
#icon-email:hover { background-position: -60px -109px; }

#icon-facebook {
	width: 21px;
	height: 20px;
	display: block; overflow: hidden; text-indent: 100%; white-space: nowrap;
	background: url( '../images/assets/sprite.png' ) no-repeat scroll -81px -89px transparent;
}
#icon-facebook:hover { background-position: -81px -109px; }

#icon-twitter {
	width: 21px;
	height: 20px;
	display: block; overflow: hidden; text-indent: 100%; white-space: nowrap;
	background: url( '../images/assets/sprite.png' ) no-repeat scroll -102px -89px transparent;
}
#icon-twitter:hover { background-position: -102px -109px; }

#icon-linkedin {
	width: 21px;
	height: 20px;
	display: block; overflow: hidden; text-indent: 100%; white-space: nowrap;
	background: url( '../images/assets/sprite.png' ) no-repeat scroll -123px -89px transparent;
}
#icon-linkedin:hover { background-position: -123px -109px; }

#icon-googleplus {
	width: 21px;
	height: 20px;
	display: block; overflow: hidden; text-indent: 100%; white-space: nowrap;
	background: url( '../images/assets/sprite.png' ) no-repeat scroll -144px -89px transparent;
}
#icon-googleplus:hover { background-position: -144px -109px; }

/* ----------
	News
---------- */
.blog #content-container {
	background: #EDEEEF;
	padding-top: 20px;
}

.blog #content-container #content {
	width: 960px;
	margin: 0 auto;
}

.blog #side-menu {
	margin: 0;
	position: fixed;
}

.blog #posts {
	width: 520px;
	margin: 20px 0 0 190px;
}

.blog .posts-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.blog .posts-list .post-item {
	padding: 30px 0;
	border-bottom: 1px solid #C8CDD2;
}

.blog .posts-list .post-item:first-child {
	padding-top: 0;
}

.post-item .post-title h1 {
	line-height: 20px;
}

.post-item .post-title h1 a {
	font-size: 26px;
	line-height: 30px;
	text-transform: none;
}

.post-date {
	margin: 0 0 5px 0;
}

.post-date span {
	color: #51626F;
	font-size: 14px;
	line-height: 18px;
}

/* ----------
	News article
---------- */
.single-post #side-menu {
	margin: -20px 0 0 0;
	position: fixed;
}

#article-container {
	width: 520px;
	margin: 20px 0 0 190px;
}

.single-post #content-container {
	background: #EDEEEF;
	padding-top: 20px;
}

.single-post #content-container #content {
	width: 960px;
	margin: 0 auto;
}

.single-date {
	margin: 0 0 10px 0;
}

.single-date span {
	color: #51626F;
	font-size: 14px;
	line-height: 18px;
}

.single-title h1 {
	font-size: 26px;
	line-height: 30px;
	margin: 0 0 10px 0;
	text-transform: none;
}

/* ----------
	Downloads
---------- */
#download-sections-container {
	margin: 20px 0 0 0;
}

#download-sections-container h1 {
	margin: 0 0 30px 0;
}

.download-section {
	width: 240px;
	float: left;
	margin: 0 15px 30px 0;
}

.download-section h3 {
	color: #51626F;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-transform: none;
	margin: 0 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
}

.download-section h4 {
	color: #51626F;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	text-transform: none;
	margin: 20px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
}

.download-section .children a {
	display: inline-block;
	background: url( '../images/assets/bcwa.png' ) no-repeat scroll -9999px -9999px transparent;
	padding: 0 15px 0 0;
}

.download-section .children a:hover {
	text-decoration: none;
	background-position: right 2px;
}

.download-current a {
	color: #003D79 !important;
}